Subject: MD in vacuo vs. explicit solvent

From: <[email-masked]>
Date: Tue, 24 Jun 1997 16:21:20 +0100 (CET)

Dear Netters,

I would like to receive informations on comparisons of MD simulations
in vacuo with simulations done by using explicit solvents. 
In particular, how compare in vacuo simulations with those performed
in CHCl3 ?

Any reference is appreciated.

Thanks,

Luigi

--------------------------------------------------------------------------------
| Dr. Luigi Cavallo                                                            |
| Department Of Chemistry              Fax   : ++39-81-5527771                 |
| University Of Naples                 Ph    : ++39-81-5476535                 |
| Via Mezzocannone 4                   Email : [email-masked]   |
| I-80134 Naples, ITALY                                                        |
--------------------------------------------------------------------------------